
body { 	background:  url("./bg-body.png") repeat-x; 
 font-family: "Lucida Sans Unicode", "Arial Unicode MS", "Lucida Sans", "Lucida Grande";
 font-size: 13px; padding: 0px; margin: 0px; color: #666; }

@media screen and (max-width:480px) {   
  #container-header { 
    clear: both;
    width: 99%;
  }
}

@media screen and (min-width:481px) {   
  #container-header { 
    width: 681px;
  }
}

@media screen and (min-width:681px) {
  #container-header {
    width: 970px;
  }
}

#container-header {
  clear: both;
  padding: 0px 15px 0px 15px; 
	margin-left: auto;
	margin-right: auto;
  margin-bottom: 15px;
  overflow: auto;
}

#header { 
  height: 66px;
  clear: both;
}

@media screen and (max-width:480px) {   
  #container { 
    width: 100%;
   }
}

@media screen and (min-width:481px) {   
  #container {
    width: 681px;
   }
}

@media screen and (min-width:681px) {
  #container {
    width: 970px;
  }
}

#container { 
  padding: 10px 10px 0px 10px; 
	margin-right: auto;
	margin-left: auto;
 }

input, select, option, textarea { 
 font-family: "Lucida Sans Unicode", "Arial Unicode MS", "Lucida Sans", "Lucida Grande"; 
 font-size: 13px;
 color: #666;
 -moz-border-radius: 3px; 
  border-radius: 3px;
} 

a { color: #37527d; }
a:visited { color: #666; }
a:hover { color: #00e2ff; }
p { color: #666; font-size: 14px; }

h1 {  font-family: Georgia, serif; font-size: 20px; color: #666; }
h2 {  font-family: Georgia, serif; font-size: 16px; color: #666; padding: 0px; margin-top: 15px; }
h3 {  font-family: "Lucida Sans Unicode"; font-size: 14px; color: #37527d; margin: 0px 0px 5px 6px; padding: 0px; clear: both; }
em { color: #333; }
ul, ol, li { color: #666;  }


.hr { clear: both; height: 1px; border-top: 1px solid #ddd; width: 100%; margin: 0px 0px 0px 0px; padding: 0px 0px 5px 0px; }
.sponzoring { font-size: 12px; color: #666; }
.definicia { margin-top: 0px; clear: both; }

#search_form { margin-top: 15px; float: right; }

@media screen and (max-width: 480px) {
  #search_form input[type="text"] {
    width: 100%; 
  }
}

@media screen and (min-width: 481px) {
  #search_form input[type="text"] {
    float: left; 
    width: 410px; 
  }
}

#search_form input[type="text"] {
  padding: 5px;
  font-size: 16px !important;
  background: #ffffff;
  border: none;
  border: 1px solid #0471bc;
  color: #666;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  -webkit-transition: background .55s ease;
  -moz-transition: background .55s ease;
  -ms-transition: background .55s ease;
  -o-transition: background .55s ease;
  transition: background .55s ease;
}

#search_form input[type="submit"] { 
  margin: 0px; 
  padding: 7px 10px 6px 10px!important; 
  border: 0px; 
  font-size: 14px !important; 
  border: none;
  overflow: auto;
  border: 1px solid #04B2E3;
  border-top: 1px solid #0471bc;
  color: #fff;
  background-color: #0471bc;
  cursor: pointer;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

#search_form input[type="submit"]:hover { 
  border: 1px solid cyan;
}

#logo { margin-top: 23px; font-family: arial; font-size: 27px; color: white; font-weight: bold; font-style: italic; float: left; line-height: 12px; }
#logo a { color: #fff; text-decoration: none; }
#logo a:visited { color: #fff; }
#logo a:hover { color: #fff; }

#logo i {
  float: left;
}

#logo span.slova { 
  color: #04e2ff; 
  text-shadow: -1px 0 #0490CE, 0 1px #0490CE, 1px 0 #0490CE, 0 -1px #0490CE;
} 

#logo span.slogan { font-size: 12px; margin-top: -20px; color: #fff; font-weight: normal; letter-spacing: 2px;}

@media screen and (max-width:480px) {   
  #main { width: 90%; float: none;  padding-right: 10px; margin-top: 10px; float: left; }
}

@media screen and (min-width:481px) {   
  #main { width: 650px; float: none;  padding-right: 10px; margin-top: 10px; float: left; }
}

#main p { padding-left: 15px; }

#navigator { height: 30px; margin-bottom: 0px;}
#navigator a, #navigator a:visited { color: white; }
#navigator .add {
  margin-top: 8px; text-align: left; float: left; padding-left: 0px;
}

#menu { float: right; }

@media screen and (max-width:480px) {   
  #right { 
    width: 100%;
   }
}

@media screen and (min-width:481px) {   
  #right {
    float: right;
   }
}


@media screen and (min-width:681px) {
  #right {
    width: 285px;
    border-left: 1px solid #ddd;
  }
}


#right { 
  padding-bottom: 15px; padding-left: 15px; 
  background-color: #fff; 
}

.menu-item, .menu-sel-item, .menu-item-social { padding: 6px 7px 4px 7px; background-color: #37527d; text-align: right; float: left; margin-left: 3px; font-size: 13px; color: white;  }
.menu-item:hover { background-color: #00e2ff; }
.menu-item a { text-decoration: none; }

.menu-item-social { background-color: #0471BC !important; font-weight: bold; padding: 5px 3px 3px 3px;}
.menu-item-social:hover { background-color: #0471BC; color: #00e2ff !important; }
.menu-item-social a { color: #04E2FF !important; text-decoration: none;}

#right h3 { font-size: 14px; color: #37527d; margin: 0px; padding: 0px; }
#footer { clear: both; width: 100%; height: 70px; border-top: 1px solid #eee; margin-top: 15px; margin-bottom: 20px; margin-top: 10px; }
#copyright { padding-top: 5px; font-size: 10px; color: #999; text-align: left; }
#copyright p {
  font-size: 11px; 
  color: #999;
}

.slovnik-csl {
  float: left; 
  width: 450px;
}
    
.index-csl {
  float: right; 
  width: 160px; 
  height: 140px;
}

.slovny-index { list-style: none; padding: 0px; padding-left: 2px; margin: 0px 0px 20px 0px; float: left; width: 160px; }
.half-blok { height: 100px; padding-right: 10px; text-align: left; float: left; }
#obsah { width: 50%; float: left; border-right: 1px solid #ddd; margin-bottom: 15px;  }
#test { width: 44%; padding-right: 10px; padding-left: 15px; float: left; }
#test h3 { font-size: 14px; color: #37527d; margin-bottom: 5px; padding: 0px; }
#test form { margin-bottom: 5px; }
#diskusia { width: 50%; float: left; border-right: 1px solid #ddd; margin-bottom: 15px; }
#novinky { width: 44%; padding-right: 10px; padding-left: 15px; float: left; margin: 0px; }
#novinky li { list-style: none; padding: 0px; }
#novinky ul { margin: 0px; padding: 0px; }


.pismeno-vo-stvorci { width: 90px; height: 70px; float: left; border: 1px solid #ddd; text-align: center; padding-top: 20px;  margin: 15px 15px 0px 0px; }
.pocet-slov { font-size: 10px;  }

.lavy-stlpec { width: 305px; border-right: 1px solid #ddd; float: left; }
.pravy-stlpec { width: 305px; padding-right: 10px; padding-left: 10px; float: left; }
.sugescia { margin: 0px 0px 20px 0px; padding: 0px; list-style: none; }
.sugescia li { list-style: none; margin-left: 15px; font-size: 18px; }

#diskusia-info { margin: 0px; padding: 0px;  }
#diskusia-info li { list-style: none; padding: 0px; margin: 0px; }

.slovnik { float: left; width: 310px; }
.slovo-a-definicia { text-align: left; }
.slovo-a-definicia p { margin: 0px 0px 10px 0px; padding: 0px; font-size: 13px;  }
.slovo-a-definicia h2 { margin: 0px; padding: 0px; float: left; font-size: 13px;  }

.klucove-slova { font-size: 11px; padding-bottom: 30px; }

.alternativa { float: right; margin-bottom: -10px; font-size: 13px; height: 20px; vertical-align: top; }
.alternativa img { border: 0px; margin-right: 5px; margin-left: 5px; }
.alternativa a { text-decoration: none; }

.otazka { background-color: #f5f5f5; border-bottom: 5px solid #ffffff; }
.odpoved {  }

#partneri {
  margin: 10px 0px 10px 0px;
}

#partneri img {
  width: 140px; 
  height: 35px;
  border: 1px solid #ccc;
}

#partneri img:hover {
  border: 1px solid #aaa;
}

#partneri p {
	clear: left;	
}

#partneri a {
	font-size: 10px; 
}



                                                                  
.test { margin: 10px 0px 15px 10px; padding-bottom: 15px; }
.test-otazka { margin-bottom: 10px; }  
.test-otazka h2 { margin: 0px 0px 5px 0px; }
.test-otazka input { float: left; margin-right: 5px; margin-top: 2px; cursor: pointer; }
.test-otazka .moznost { clear: left; margin: 0px 0px 3px 0px;  }

.test input[type="submit"] {
	background: #0071BC;
	border: 1px solid cyan;
	padding: 2px;
	color: #ffffff;
	cursor: pointer;
	width: 120px;
	margin-right: 5px;
}

.test input[type="submit"]:hover {
	background: #37527d; 
	cursor: pointer;
}

.test .vsetky-testy {
  margin-top: 5px;
}

.novinky-datum {
  width: 250px;
  height: 15px;
  background:  url("http://www.cudzieslova.sk/obrazky/kalendar.gif") no-repeat;
  padding-left: 25px;
  padding-top: 1px;
}

.novinky-text {
  margin: 0px 0px 7px 25px;
}

.nevhodne {
  text-decoration: line-through;
  color: #777;
}

.img {
	float: left;
	margin-right: 10px;
}

.tlacidlo { width: 160px; padding: 7px 15px 7px 15px; margin-top: 10px; color: #fff; font-weight: bold; font-size: 16px; font-family: verdana; text-decoration: none; background-color: #0072B7; text-align: center; border: 5px solid #00E2FF;  -moz-border-radius: 15px; border-radius: 15px; }
.tlacidlo a { display: block; color: #fff; text-decoration: none; font-weight: bold; font-size: 16px; font-family: verdana; }

.inline-tlacidlo { min-width: 80px; padding: 2px 10px 2px 10px; color: #fff; font-weight: bold; font-size: 13px; font-family: verdana; text-decoration: none; background-color: #0072B7; text-align: center; border: 3px solid #00E2FF;  -moz-border-radius: 8px; border-radius: 8px; margin: 0px 5px 0px 5px; }
.inline-tlacidlo a { display: inline; color: #fff; text-decoration: none; font-weight: bold; font-size: 13px; font-family: verdana; }

.rss { float: right; text-align: right; }
.rss a { text-decoration: none; } 

#submenu { clear: both; display: none; margin: 0px 0px 10px 0px; overflow: auto; border-bottom: 1px solid #ddd; } 
#submenu ul { margin: 0px; padding: 0px; } 
#submenu li { list-style: none; float: left; margin-right: 15px; padding: 3px 8px 3px 8px;  }
#submenu li a { text-decoration: none; }

#prispevky { margin: 20px 0px 50px 0px; border-top: 1px dotted #ddd; } 
.prispevok { border-bottom: 1px dotted #ddd; overflow: auto; padding: 10px 0px 10px 0px; }
.prispevok li { list-style: none; }
.prispevok ul { margin: 0px 15px 0px 0px; padding: 0px; }
.prispevok h2 { font-family: arial; margin: 5px 0px 5px 0px; }
.prispevok p { margin: 0px 0px 7px 0px; padding: 0px !important;  }
.prispevok a { text-decoration: none; }

.prispevok-body { float: right; width: 540px; }
.prispevok-sumar { overflow: auto; margin-right: 10px;  float: left; text-align: center;  }
.prispevok-sumar ul {width: 79px; -moz-border-radius: 4px; border-radius: 4px; background-color: #f0f0f0; }
.prispevok-sumar-stav { width: 78px; padding-top: 4px; font-size: 10px; }
.prispevok-odpovede, .prispevok-zobrazenia { display: block; width: 60px; padding: 10px 10px 5px 10px; text-align: center; line-height: 18px; }
.prispevok-zobrazenia { display: none; }
.prispevok-pocet { font-size: 22px; font-weight: bold; color: #666; }
.prispevok-tagy { clear: left; }
.prispevok-tagy a { display: block; float: left; padding: 3px 8px 3px 8px; margin-right: 10px; background-color: #f0f0f0; -moz-border-radius: 4px; border-radius: 4px;  }
.prispevok-datum { text-align: right; }
.prispevok-autor { margin-top: -5px; text-align: right; }
.prispevok-extra { display: none; padding: 10px; }
.prispevok-uzitocne-ano, .prispevok-uzitocne-nie { cursor: pointer; font-weight: bold; }

.red { color: red; }
.green { color: green; }
button { cursor: pointer;  }

  .gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
  }
  input.gsc-input {
    border-color: #BCCDF0;
  }
  input.gsc-search-button {
    border-color: #CECECE;
    background-color: #CECECE;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-top-color: #FF9900;
    border-left-color: #E9E9E9;
    border-right-color: #E9E9E9;
    background-color: #FFFFFF;
  }
  .gsc-tabsArea {
    border-color: #E9E9E9;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result.gsc-promotion:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #37527d;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #37527d;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #37527d;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #37527d;
  }
  .gsc-cursor-page {
    color: #37527d;
  }
  a.gsc-trailing-more-results:link {
    color: #37527d;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
    color: #000000;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #008000;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #008000;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #E9E9E9;
    background-color: #FFFFFF;
    color: #0000CC;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #FF9900;
    background-color: #FFFFFF;
    color: #0000CC;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #336699;
    background-color: #FFFFFF;
  }
  .gsc-completion-title {
    color: #37527d;
  }
  .gsc-completion-snippet {
    color: #000000;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #37527d;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #37527d;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #37527d;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #37527d;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #000000;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #008000;
  }
  
.action-line { font-size: 16px; color: #000000; margin: -20px 0px 30px 0px; }
.action-line a { color: #0072B7; }

#moja-odpoved textarea,
#moja-odpoved input { 
	border: 1px solid #ddd; 
	padding: 3px; 
	margin: 5px 15px 5px 0px; 
	width: 40%;
	-moz-border-radius: 3px; 
	border-radius: 3px;
}

#moja-odpoved form { 
	overflow: auto;
	background-color: #f6f6f6; 
	padding: 15px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	border: 1px solid #ddd; 
}

#moja-odpoved textarea { width: 97%; height: 170px;  }

#moja-odpoved #comment { display: none; }
.error { color: red; }

#moja-odpoved #moja-odpoved-predmet { width: 200px;  }
#moja-odpoved-predefinovana { float: left; margin-right: 10px; padding-top: 7px;  }

.stlpce {
	margin: 25px 0px 30px 0px;
	overflow: auto;
}

.jedna-tretina {
	width: 180px;
	min-height: 90px;
	padding: 8px;
	text-align: center;
	-moz-border-radius: 5px; 
	border-radius: 5px;
	background: #0072B7 url('');
	color: #ffffff;
	float: left;
	margin-right: 30px;
	cursor: pointer;
}

.posledne {
	margin-right: 0px;
}

.jedna-tretina .nazov {
	font-weight: bold;
	font-size: 16px;
	min-height: 55px;
	vartical-align: middle;
}

.jedna-tretina p {
	font-size: 12px;
	color: #00E2FF;
	text-align: left;
}

img.uvod {
	float: left; 
	padding: 0px 15px 15px 0px;
}

.ui-autocomplete-loading {
	background: white url('/obrazky/ui-anim_basic_16x16.gif') right center no-repeat;
}

#narecie {
  text-align: center;  
}

#narecie a {
  font-size: 22px;
  display: block;
}

  
